[![DOI](https://zenodo.org/badge/DOI/10.5281/zenodo.3403176.svg)](https://doi.org/10.5281/zenodo.3403176)
<!-- ALL-CONTRIBUTORS-BADGE:START - Do not remove or modify this section -->
[![All Contributors](https://img.shields.io/badge/all_contributors-42-orange.svg?style=flat-square)](#contributors-)
<!-- ALL-CONTRIBUTORS-BADGE:END -->
[![Documentation Status](https://readthedocs.org/projects/open-brain-consent/badge/?version=stable)](https://open-brain-consent.readthedocs.io/en/stable/?badge=stable)

# Open Brain Consent

### Make open data sharing a no-brainer for ethics committees. 

The ideology of open and reproducible science makes its ways into various fields of science.
Neuroimaging is a driving force today behind many fields of brain sciences.
Despite possibly terabytes of neuroimaging data collected for research daily, just a small fraction becomes publicly available. 
Partially it is because management of neuroimaging data requires to confirm to established legal norms, i.e. addressing the aspect of research participants privacy. 
Those norms are usually established by institutional review boards (IRB, or otherwise called ethics committees), which are in turn "governed" by national, federal and supra-national regulations.

Flexibility in interpretation of original regulations established in the past century, decentralization of those committees, and lack of a "community" influence over them created the problem: 
for neuroimaging studies there was no commonly accepted version of a Consent form template which would allow for collected imaging data to be shared as openly as possible while providing adequate guarantees for research participants' privacy.
In majority of the cases, used Consent forms simply did not include any provision for public sharing of the data to get a "speedy" IRB approval for a study. 
Situation is particularly tricky because major granting agencies (e.g. NIH, NSF, RCUK) nowadays require public data sharing, but do not provide explicit instructions on how.

To facilitate neuroimaging data sharing, we providing an "out of the box" solution addressing aforementioned human research participants concerns and consisting of
- widely acceptable consent forms (with various translations) allowing deposition of anonymized data to public data archives
- collection of tools/pipelines to help anonymization of neuroimaging data making it ready for sharing

### Contributing

Every kind of contribution to this effort is welcome!
Please find information on how to contribute in [the contributing chapter](https://open-brain-consent.readthedocs.io/en/stable/contribute.html).

Please find the recommendations and resources we have assembled at [open-brain-consent.readthedocs.io](https://open-brain-consent.readthedocs.io/en/stable/).
## Contributors ✨

Thanks goes to these wonderful people ([emoji key](https://allcontributors.org/docs/en/emoji-key)):

<!-- ALL-CONTRIBUTORS-LIST:START - Do not remove or modify this section -->
<!-- prettier-ignore-start -->
<!-- markdownlint-disable -->
<table>
  <tr>
    <td align="center"><a href="http://www.onerussian.com"><img src="https://avatars3.githubusercontent.com/u/39889?v=4" width="100px;" alt=""/><br /><sub><b>Yaroslav Halchenko</b></sub></a><br /><a href="#infra-yarikoptic" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a> <a href="#projectManagement-yarikoptic" title="Project Management">📆</a> <a href="https://github.com/con/open-brain-consent/commits?author=yarikoptic" title="Code">💻</a> <a href="#content-yarikoptic" title="Content">🖋</a> <a href="https://github.com/con/open-brain-consent/pulls?q=is%3Apr+reviewed-by%3Ayarikoptic" title="Reviewed Pull Requests">👀</a> <a href="#maintenance-yarikoptic" title="Maintenance">🚧</a></td>
    <td align="center"><a href="http://www.adina-wagner.com"><img src="https://avatars1.githubusercontent.com/u/29738718?v=4" width="100px;" alt=""/><br /><sub><b>Adina Wagner</b></sub></a><br /><a href="#infra-adswa" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
    <td align="center"><a href="http://valentina.borghesani.org/"><img src="https://avatars1.githubusercontent.com/u/11749857?v=4" width="100px;" alt=""/><br /><sub><b>vborghesani</b></sub></a><br /><a href="https://github.com/con/open-brain-consent/commits?author=vborghe" title="Code">💻</a> <a href="#translation-vborghe" title="Translation">🌍</a> <a href="#maintenance-vborghe" title="Maintenance">🚧</a> <a href="#infra-vborghe" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
    <td align="center"><a href="http://www.sbirc.ed.ac.uk/cyril/"><img src="https://avatars2.githubusercontent.com/u/4772878?v=4" width="100px;" alt=""/><br /><sub><b>Cyril Pernet</b></sub></a><br /><a href="https://github.com/con/open-brain-consent/commits?author=CPernet" title="Code">💻</a> <a href="#translation-CPernet" title="Translation">🌍</a> <a href="#maintenance-CPernet" title="Maintenance">🚧</a> <a href="#infra-CPernet" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
    <td align="center"><a href="https://github.com/mkoculak"><img src="https://avatars0.githubusercontent.com/u/16628635?v=4" width="100px;" alt=""/><br /><sub><b>Marcin Koculak</b></sub></a><br /><a href="#translation-mkoculak" title="Translation">🌍</a></td>
    <td align="center"><a href="https://github.com/mhavu"><img src="https://avatars0.githubusercontent.com/u/2302090?v=4" width="100px;" alt=""/><br /><sub><b>Marko Havu</b></sub></a><br /><a href="#translation-mhavu" title="Translation">🌍</a></td>
    <td align="center"><a href="https://libjpel.so"><img src="https://avatars2.githubusercontent.com/u/5000591?v=4" width="100px;" alt=""/><br /><sub><b>John Pellman</b></sub></a><br /><a href="https://github.com/con/open-brain-consent/issues?q=author%3Ajpellman" title="Bug reports">🐛</a> <a href="#infra-jpellman" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
  </tr>
  <tr>
    <td align="center"><a href="http://chrisgorgolewski.org"><img src="https://avatars2.githubusercontent.com/u/238759?v=4" width="100px;" alt=""/><br /><sub><b>Chris Gorgolewski</b></sub></a><br /><a href="#translation-chrisgorgo" title="Translation">🌍</a> <a href="#content-chrisgorgo" title="Content">🖋</a></td>
    <td align="center"><a href="https://www.stefanappelhoff.com"><img src="https://avatars1.githubusercontent.com/u/9084751?v=4" width="100px;" alt=""/><br /><sub><b>Stefan Appelhoff</b></sub></a><br /><a href="#translation-sappelhoff" title="Translation">🌍</a></td>
    <td align="center"><a href="http://satra.cogitatum.org"><img src="https://avatars2.githubusercontent.com/u/184063?v=4" width="100px;" alt=""/><br /><sub><b>Satrajit Ghosh</b></sub></a><br /><a href="#content-satra" title="Content">🖋</a></td>
    <td align="center"><a href="https://github.com/robertoostenveld"><img src="https://avatars1.githubusercontent.com/u/899043?v=4" width="100px;" alt=""/><br /><sub><b>Robert Oostenveld</b></sub></a><br /><a href="#translation-robertoostenveld" title="Translation">🌍</a></td>
    <td align="center"><a href="https://github.com/pjtoussaint"><img src="https://avatars1.githubusercontent.com/u/4642250?v=4" width="100px;" alt=""/><br /><sub><b>pjtoussaint</b></sub></a><br /><a href="#translation-pjtoussaint" title="Translation">🌍</a></td>
    <td align="center"><a href="https://github.com/mlkieseler"><img src="https://avatars0.githubusercontent.com/u/13872144?v=4" width="100px;" alt=""/><br /><sub><b>Marie-Luise Kieseler</b></sub></a><br /><a href="#translation-mlkieseler" title="Translation">🌍</a></td>
    <td align="center"><a href="http://www.fmrwhy.com/"><img src="https://avatars0.githubusercontent.com/u/10141237?v=4" width="100px;" alt=""/><br /><sub><b>Stephan Heunis</b></sub></a><br /><a href="#infra-jsheunis" title="Infrastructure (Hosting, Build-Tools, etc)">🚇</a></td>
  </tr>
  <tr>
    <td align="center"><a href="http://huchuanpeng.com"><img src="https://avatars0.githubusercontent.com/u/7300419?v=4" width="100px;" alt=""/><br /><sub><b>Chuan-Peng Hu</b></sub></a><br /><a href="#translation-hcp4715" title="Translation">🌍</a></td>
    <td align="center"><a href="http://peerherholz.github.io"><img src="https://avatars0.githubusercontent.com/u/20129524?v=4" width="100px;" alt=""/><br /><sub><b>Peer Herholz</b></sub></a><br /><a href="#content-PeerHerholz" title="Content">🖋</a></td>
    <td align="center"><a href="https://github.com/AsykaKolbacyka"><img src="https://avatars0.githubusercontent.com/u/67231944?v=4" width="100px;" alt=""/><br /><sub><b>AsykaKolbacyka</b></sub></a><br /><a href="#design-AsykaKolbacyka" title="Design">🎨</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/50816018529642639627559528262906053204?s=128" width="100px;" alt=""/><br /><sub><b> Nicolas Pascual Leone Espinosa</b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/3286594976052355665756813966559391795?s=128" width="100px;" alt=""/><br /><sub><b>Karolina Finc</b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/129191881538174400234909343737821206176?s=128" width="100px;" alt=""/><br /><sub><b>Dr. Kyrre E. Emblem</b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/4691228916091123621709038074142801892?s=128" width="100px;" alt=""/><br /><sub><b>Saurabh Chavan</b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
  </tr>
  <tr>
    <td align="center"><img src="https://unicornify.pictures/avatar/201254758934706648287772069158647925952?s=128" width="100px;" alt=""/><br /><sub><b>Dr Radim Jančálek</b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/227744230451921531094269175890707961174?s=128" width="100px;" alt=""/><br /><sub><b>Hardik Kothare </b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/115564128361764407310819661237289578203?s=128" width="100px;" alt=""/><br /><sub><b>Valentina Borghesani </b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/331779447641493845804226957467132862211?s=128" width="100px;" alt=""/><br /><sub><b>Dr Francesca Pizzini</b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/168303728220231581562694179710521562469?s=128" width="100px;" alt=""/><br /><sub><b>Clara Moreau</b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/204357623244501477137334102859890418518?s=128" width="100px;" alt=""/><br /><sub><b>Dr Amira Serifovic Trbalic</b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/140890128984856104640333123676081178303?s=128" width="100px;" alt=""/><br /><sub><b>Sara Fernández</b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
  </tr>
  <tr>
    <td align="center"><img src="https://unicornify.pictures/avatar/61700033103512558814640108900367250360?s=128" width="100px;" alt=""/><br /><sub><b>Dr Vera Keil</b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/295591703619980376282459646695045405785?s=128" width="100px;" alt=""/><br /><sub><b>Dr Henk-Jan Mutsaerts</b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/317452050964486276281487666867339101373?s=128" width="100px;" alt=""/><br /><sub><b>Anne Hespel </b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/252802718727300670504627158800121396591?s=128" width="100px;" alt=""/><br /><sub><b>Dr. Esin Öztürk Işık</b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/69522165094006649829964301479204649060?s=128" width="100px;" alt=""/><br /><sub><b>Monika Boruta-Żywiczyńska</b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/34643475542453809928725084302431092545?s=128" width="100px;" alt=""/><br /><sub><b>María de la Iglesia Vayá </b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/146034832033234963545725326912853601122?s=128" width="100px;" alt=""/><br /><sub><b>Dr Anne Hespel </b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
  </tr>
  <tr>
    <td align="center"><img src="https://unicornify.pictures/avatar/321287267194492895197491731370358741236?s=128" width="100px;" alt=""/><br /><sub><b>Dr Patricia Clement </b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/79392824976212577294463559588700788209?s=128" width="100px;" alt=""/><br /><sub><b>Dr Elise Bannier</b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/151390569491455074342299757350879636412?s=128" width="100px;" alt=""/><br /><sub><b>Dr Maria de la Iglesia</b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><img src="https://unicornify.pictures/avatar/312184497630168570921714213494253435042?s=128" width="100px;" alt=""/><br /><sub><b>Dr Vasileios K. Katsaros</b></sub><br /><a href="#translation" title="Translation">🌍</a></td>
    <td align="center"><a href="http://camillemaumet.com"><img src="https://avatars1.githubusercontent.com/u/5374264?v=4" width="100px;" alt=""/><br /><sub><b>Camille Maumet</b></sub></a><br /><a href="#translation-cmaumet" title="Translation">🌍</a></td>
    <td align="center"><a href="https://www.linkedin.com/in/djarecka"><img src="https://avatars3.githubusercontent.com/u/1662746?v=4" width="100px;" alt=""/><br /><sub><b>Dorota Jarecka</b></sub></a><br /><a href="#translation-djarecka" title="Translation">🌍</a> <a href="https://github.com/con/open-brain-consent/pulls?q=is%3Apr+reviewed-by%3Adjarecka" title="Reviewed Pull Requests">👀</a></td>
    <td align="center"><a href="https://mvdoc.me"><img src="https://avatars1.githubusercontent.com/u/6150554?v=4" width="100px;" alt=""/><br /><sub><b>Matteo Visconti di Oleggio Castello</b></sub></a><br /><a href="#translation-mvdoc" title="Translation">🌍</a></td>
  </tr>
</table>

<!-- markdownlint-enable -->
<!-- prettier-ignore-end -->
<!-- ALL-CONTRIBUTORS-LIST:END -->

This project follows the [all-contributors](https://github.com/all-contributors/all-contributors) specification. Contributions of any kind welcome!